[solved] WP Super Cache Missing Apache Modules

Discussion in 'General' started by hd-sam, Oct 3, 2013.

  1. hd-sam

    hd-sam Member

    Hello,

    I upgraded LiteSpeed from 4.1.12 to 4.2.4 and now we see this in WordPress under WP Super Cache settings:

    Missing Apache Modules

    mod_mime - Required to serve compressed supercache files properly.
    mod_headers - Required to set caching information on supercache pages. IE7 users will see old pages without this module.
    mod_expires - Set the expiry date on supercached pages. Visitors may not see new pages when they refresh or leave comments without this module.

    Are these safe to ignore? The site appears to be working fine.
    Or should we switch to another plugin like W3 Total Cache?
    Last edited by a moderator: Oct 4, 2013
  2. mistwang

    mistwang LiteSpeed Staff

    You can safely ignore it.
  3. hd-sam

    hd-sam Member

    Thanks mistwang!

Share This Page